DATA example8_2;
DO gene=0 to 1;
DO cancer=0 to 1;
INPUT f@@;
OUTPUT;
END;
END;
CARDS;
111 65
4	50
;
PROC LOGISTIC desc;
FREQ f;
MODEL cancer=gene/ctable pprob=0.5;
/*选项ctable用于建立一个分类表，该分类表根据选项pprob=0.5的标准，当概率大于0.5认为判断正确，否则认为判断错误，并同时给出了灵敏度和特异度结果*/
RUN;
